//bridge-file-version: #39
{
	"resource_pack_name": "bridgeRP",
	"texture_name": "atlas.items",
	"texture_data": {
		"prism_quartz_crystal": {
			"textures": [
				"textures/items/prism_quartz_shard"
			]
		},
		"endilex_sword": {
			"textures": [
				"textures/items/endilex_sword"
			]
		},
		"endilex_axe": {
			"textures": [
				"textures/items/endilex_axe"
			]
		},
		"endliex_pickaxe": {
			"textures": [
				"textures/items/endilex_pickaxe"
			]
		},
		"endilex_shovel": {
			"textures": [
				"textures/items/endilex_shovel"
			]
		},
		"endilex_hoe": {
			"textures": [
				"textures/items/endilex_hoe"
			]
		},
		"endilex_vines": {
			"textures": [
				"textures/items/endilex_vines"
			]
		},
		"zalix_flower": {
			"textures": [
				"textures/items/zalix_flower"
			]
		},
		"zallium_sprouts": {
			"textures": [
				"textures/items/zallium_sprout"
			]
		},
		"endilex_berry": {
			"textures": [
				"textures/items/endilex_berry"
			]
		},
		"lonsdaleite": {
			"textures": [
				"textures/items/lonsdaleite"
			]
		},
		"shulker_helmet": {
			"textures": [
				"textures/items/shulker_helmet"
			]
		},
		"shulker_chestplate": {
			"textures": [
				"textures/items/shulker_chestplate"
			]
		},
		"shulker_leggings": {
			"textures": [
				"textures/items/shulker_leggings"
			]
		},
		"shulker_boots": {
			"textures": [
				"textures/items/shulker_boots"
			]
		},
		"end_stone_sword": {
			"textures": [
				"textures/items/end_stone_sword"
			]
		},
		"end_stone_axe": {
			"textures": [
				"textures/items/end_stone_axe"
			]
		},
		"end_stone_pickaxe": {
			"textures": [
				"textures/items/end_stone_pickaxe"
			]
		},
		"end_stone_shovel": {
			"textures": [
				"textures/items/end_stone_shovel"
			]
		},
		"end_stone_hoe": {
			"textures": [
				"textures/items/end_stone_hoe"
			]
		},
		"lotus_melon": {
			"textures": [
				"textures/items/lotus_melon"
			]
		},
		"lotus_melon_slice": {
			"textures": [
				"textures/items/lotus_melon_slice"
			]
		},
		"lonsdaleite_ingot": {
			"textures": [
				"textures/items/lonsdaleite_ingot"
			]
		},
		"lonsdaleite_chestplate": {
			"textures": [
				"textures/items/lonsdaleite_chestplate"
			]
		},
		"lonsdaleite_leggings": {
			"textures": [
				"textures/items/lonsdaleite_leggings"
			]
		},
		"lonsdaleite_helmet": {
			"textures": [
				"textures/items/lonsdaleite_helmet"
			]
		},
		"lonsdaleite_boots": {
			"textures": [
				"textures/items/lonsdaleite_boots"
			]
		},
		"lonsdaleite_shard": {
			"textures": [
				"textures/items/lonsdaleite_shard"
			]
		},
		"crystal_apple": {
			"textures": [
				"textures/items/crystal_apple"
			]
		},
		"prism_pearl": {
			"textures": [
				"textures/items/prism_pearl"
			]
		},
		"glass_jar": {
			"textures": [
				"textures/items/glass_jar"
			]
		},
		"endilex_jam": {
			"textures": [
				"textures/items/endilex_jam"
			]
		},
		"zalix_buds": {
			"textures": [
				"textures/items/zalix_buds"
			]
		},
		"corrupted_slime": {
			"textures": [
				"textures/items/corrupted_slime"
			]
		},
		"corrupted_lonsdaleite": {
			"textures": [
				"textures/items/corrupted_lonsdaleite"
			]
		},
		"light_feather": {
			"textures": [
				"textures/items/light_feather"
			]
		},
		"wyvern_feather": {
			"textures": [
				"textures/items/wyvern_feather"
			]
		},
		"claw": {
			"textures": [
				"textures/items/claw"
			]
		},
		"claw_dagger": {
			"textures": [
				"textures/items/claw_dagger"
			]
		},
		"zalix_bud_on_a_stick": {
			"textures": [
				"textures/items/fishing_rod_zalix_bud"
			]
		},
		"skipper_raw": {
			"textures": [
				"textures/items/skipper_raw"
			]
		},
		"skipper_cooked": {
			"textures": [
				"textures/items/skipper_cooked"
			]
		},
		"ender_orb": {
			"textures": [
				"textures/items/ender_orb"
			]
		},
		"crystal_vine_item": {
			"textures": [
				"textures/items/crystal_vine"
			]
		},
		"crystal_vine_head": {
			"textures": [
				"textures/items/crystal_vine_head"
			]
		},
		"crystal_rock": {
			"textures": [
				"textures/items/crystal_rock"
			]
		},
		"tentacle": {
			"textures": [
				"textures/items/tentacle"
			]
		},
		"ender_ingot": {
			"textures": [
				"textures/items/ender_ingot"
			]
		},
		"crystal_fungus_item": {
			"textures": [
				"textures/items/crystal_fungus_item"
			]
		},
		"crystal_grass_short_item": {
			"textures": [
				"textures/items/crystal_grass_short_item"
			]
		},
		"crystal_grass_tall_item": {
			"textures": [
				"textures/items/crystal_grass_tall_item"
			]
		},
		"endilex_sapling_item": {
			"textures": [
				"textures/items/endilex_sapling_item"
			]
		},
		"end_campfire_item": {
			"textures": [
				"textures/items/end_campfire_item"
			]
		},
		"raw_ender": {
			"textures": [
				"textures/items/raw_ender"
			]
		}
	}
}